Subject: Re: bug#43314: vc-bzr-test-bug9726 test fails on master

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 11 Sep 2020 12:31:58 +0200

Eli Zaretskii <[email-masked]> writes:

>> Well, shouldn't Emacs also support brz?  
>
> That's a separate issue.  The problem here was caused by brz
> installing itself as bzr, but acting in (so it seems) an incompatible
> ways.

I'm just saying: If brz is the modern version of bzr, then it doesn't
seem like very productive to complain to distributors that they're
packing it this way, and the will probably not stop doing so.

So a more productive way forward is to investigate whether brz is very
incompatible by looking at the failing tests and see whether it's just
some detail that can be easily fixed.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no